cURL
curl --request GET \ --url https://api.openfunnel.dev/api/v1/icp/list \ --header 'X-API-Key: <x-api-key>' \ --header 'X-User-ID: <x-user-id>'
{ "icps": [ { "id": 123, "name": "<string>", "target_roles": [ "<string>" ], "min_employee": 123, "max_employee": 123, "min_funding": "<string>", "max_funding": "<string>", "location": [ "<string>" ], "sub_locations": [ "<string>" ], "people_locations": [ "<string>" ], "people_sub_locations": [ "<string>" ], "employee_count_funding_config": "<string>" } ], "total_count": 123 }
List all ICP profiles for the authenticated user.
Documentation IndexFetch the complete documentation index at: https://docs.openfunnel.dev/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.openfunnel.dev/llms.txt
Use this file to discover all available pages before exploring further.
Successful Response
Show child attributes